
.padding0 {
	padding:0;
}

.nav li.active {
    background: #003255 none repeat scroll 0 0;
}
.strong-text {
	font-size:16px;
}
.partners {
    background-image: url("../img/bg-texture.png");
    background-position: center center;
    background-repeat: no-repeat;
    padding: 50px 0 70px;
}
.partners h1,h2 {
	color:#fff !important;
}
.map-block {
	width:100%;
}
.map-section-start {
    margin-bottom: 50px;
}
.owl-next i {
	color:#fff;
}

.owl-prev i {
	color:#fff;
}

.call-text {
    color:#A91605;
    display: block;
    font-size: 25px;
    text-align: center;
	font-weight:300;
}
.call-text::after {
	margin:0 auto;
	width:20px;
	display:block;
	content:"";
	height:5px;
	border-bottom:1px solid;
}
.modal-body > h2 {
    color:#A91605 !important;
    font-size: 35px;
    text-align: center;
}

.site-logo {
    display: inline-block;
    margin-top: 16px;
}

.media-wrap {
	padding:18px;
	display:table;
	margin:0 auto;
}
.default-inp.form-elem > input {
    border: 1px solid;
}
.default-inp.form-elem > textarea {
    border: 1px solid;
}

